#editor {
    @include typography(base);
    line-height:1.45rem;
    height:700px;
    border-radius:10px;
    border: 1px solid #dddddd;
    margin-top: map-get($spacing, 4);
    .ace_content {
        min-height: 50px !important;
    }
    .ace_gutter-cell {
        padding:0 10px 0 10px;
    }
}
